## r-cran-isocodes 2016.12.09

=== debian/changelog ===
r-cran-isocodes (2016.12.09-1) unstable; urgency=medium

  * New upstream version 2016.12.09

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 10 Dec 2016 23:12:48 +0100

r-cran-isocodes (2016.03.15-1) unstable; urgency=medium

  * Initial release. (Closes: #842700)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 31 Oct 2016 13:26:35 +0100
