=== debian/control ===
Source: r-cran-isocodes
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev, cdbs
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/package=ISOcodes
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-isocodes.git
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-isocodes.git

Package: r-cran-isocodes
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package providing tables for several ISO codes
 This R package provides ISO 639 language codes, ISO 3166 territory codes, ISO
 4217 currency codes, ISO 15924 script codes, and the ISO 8859 character codes
 as well as the UN M.49 area codes.
