## r-cran-isocodes 2017.09.27

=== debian/changelog ===
r-cran-isocodes (2017.09.27-1) unstable; urgency=medium

  * New upstream version 2017.09.27
  * Add d/missing-sources/iso_3166.R, used to generate some datasets.
  * Document *.rda files in README.source.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 14 Oct 2017 10:39:22 +0200

r-cran-isocodes (2017.09.20-1) unstable; urgency=medium

  * New upstream version 2017.09.20
  * Switch from cdbs to dh-r.
  * d/watch: bump to format version 4.
  * d/copyright: use secure URL for format.
  * d/control: use canonical URL for Vcs-Browser.
  * d/watch: drop upstream version mangling.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:37:48 +0200
