=== debian/control ===
Source: r-cran-isocodes
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-isocodes.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-isocodes.git
Homepage: https://cran.r-project.org/package=ISOcodes

Package: r-cran-isocodes
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing tables for several ISO codes
 This R package provides ISO 639 language codes, ISO 3166 territory codes, ISO
 4217 currency codes, ISO 15924 script codes, and the ISO 8859 character codes
 as well as the UN M.49 area codes.
