=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/ISOcodes_([-\d\.]*)\.tar.gz
