=== debian/control ===
Source: r-cran-isocodes
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-isocodes
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-isocodes.git
Homepage: https://cran.r-project.org/package=ISOcodes

Package: r-cran-isocodes
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing tables for several ISO codes
 This R package provides ISO 639 language codes, ISO 3166 territory codes, ISO
 4217 currency codes, ISO 15924 script codes, and the ISO 8859 character codes
 as well as the UN M.49 area codes.
