=== debian/changelog ===
r-cran-isocodes (2019.02.13-1) unstable; urgency=medium

  * New upstream version 2019.02.13
  * Add Rules-Requires-Root: no
  * Bump to debhelper 12
  * Bump to S-V 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 21 Feb 2019 12:39:27 +0100
