## r-cran-isocodes 2019.04.22

=== debian/changelog ===
r-cran-isocodes (2019.04.22-1) unstable; urgency=medium

  * New upstream version 2019.04.22

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 02 Jul 2019 12:58:18 +0200
