## r-cran-isocodes 2019.12.22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ISOcodes
-Version: 2019.02.13
+Version: 2019.12.22
 Encoding: UTF-8
 Title: Selected ISO Codes
 Authors@R: c(person("Christian", "Buchta", role = "aut"),
@@ -10,13 +10,13 @@
   Provides ISO 639 language codes, ISO 3166 territory codes, ISO 4217
   currency codes, ISO 15924 script codes, and the ISO 8859 character codes
   as well as the UN M.49 area codes.
-Depends: R (>= 2.10.0)
+Depends: R (>= 3.5.0)
 License: GPL-2
 LazyData: yes
 NeedsCompilation: no
-Packaged: 2019-02-13 16:27:15 UTC; hornik
+Packaged: 2019-12-22 10:30:14 UTC; hornik
 Author: Christian Buchta [aut],
   Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-02-13 16:36:09 UTC
+Date/Publication: 2019-12-22 10:38:15 UTC
