=== debian/changelog ===
r-cran-isocodes (2019.12.22-1) unstable; urgency=medium

  * New upstream version 2019.12.22
  * Update standards version to 4.4.1, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 31 Dec 2019 16:50:33 +0100
