## r-cran-isocodes 2020.03.16

=== debian/changelog ===
r-cran-isocodes (2020.03.16-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:08:29 +0000

r-cran-isocodes (2020.03.16-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 07:50:19 +0200

r-cran-isocodes (2020.03.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 19 Mar 2020 10:08:55 +0100
