## r-cran-isocodes 2020.12.04

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ISOcodes
-Version: 2019.12.22
+Version: 2020.12.04
 Encoding: UTF-8
 Title: Selected ISO Codes
 Authors@R: c(person("Christian", "Buchta", role = "aut"),
@@ -14,9 +14,9 @@
 License: GPL-2
 LazyData: yes
 NeedsCompilation: no
-Packaged: 2019-12-22 10:30:14 UTC; hornik
+Packaged: 2020-12-04 11:05:57 UTC; hornik
 Author: Christian Buchta [aut],
   Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-12-22 10:38:15 UTC
+Date/Publication: 2020-12-04 11:24:39 UTC
