=== debian/changelog ===
r-cran-isocodes (2020.12.04-1) unstable; urgency=medium

  * New upstream version 2020.12.04
  * Bump to debhelper 13
  * Bump to S-V 4.5.1

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 06 Dec 2020 10:21:01 +0100
