## r-cran-isocodes 2022.01.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ISOcodes
-Version: 2020.12.04
+Version: 2022.01.10
 Encoding: UTF-8
 Title: Selected ISO Codes
 Authors@R: c(person("Christian", "Buchta", role = "aut"),
@@ -14,9 +14,9 @@
 License: GPL-2
 LazyData: yes
 NeedsCompilation: no
-Packaged: 2020-12-04 11:05:57 UTC; hornik
+Packaged: 2022-01-10 14:26:05 UTC; hornik
 Author: Christian Buchta [aut],
   Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-12-04 11:24:39 UTC
+Date/Publication: 2022-01-10 14:30:39 UTC
