=== debian/changelog ===
r-cran-isocodes (2022.01.10-1) unstable; urgency=medium

  * New upstream version 2022.01.10
  * Disable reprotest

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 13 Jan 2022 10:06:10 +0100

r-cran-isocodes (2021.02.24-1) unstable; urgency=medium

  * New upstream version 2021.02.24
  * Bump S-V to 4.6.0

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 23 Aug 2021 00:21:08 +0200
