=== debian/changelog ===
r-cran-isocodes (2022.09.29-1) unstable; urgency=medium

  * New upstream version 2022.09.29
  * Update standards version to 4.6.1, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 04 Oct 2022 09:12:15 +0200
