=== debian/changelog ===
r-cran-isocodes (2024.02.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 14:54:21 +0100

r-cran-isocodes (2023.12.07-1) unstable; urgency=medium

  * New upstream version 2023.12.07
  * Update standards version to 4.6.2, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 26 Dec 2023 21:19:48 +0100
