=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-isocodes
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-isocodes
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-isocodes.git
+Homepage: https://cran.r-project.org/package=ISOcodes
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-isocodes
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-isocodes.git
-Homepage: https://cran.r-project.org/package=ISOcodes
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-isocodes
 Architecture: all
